Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 977524 - 'Remove' button on quota consumer should be enabled immediately, after click on user.
Summary: 'Remove' button on quota consumer should be enabled immediately, after click ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 3.4.0
Assignee: Gilad Chaplik
QA Contact: Artyom
URL:
Whiteboard: sla
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2013-06-24 19:36 UTC by Ondra Machacek
Modified: 2016-02-10 20:15 UTC (History)
9 users (show)

Fixed In Version: ovirt-3.4.0-alpha1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: SLA
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 20887 None None None Never

Description Ondra Machacek 2013-06-24 19:36:31 UTC
Description of problem:
It takes about ~5 seconds, when 'remove' button on subtab Quota->Consumer is enabled. When removing other permissions, 'remove' button is enabled 'immediately'.

Version-Release number of selected component (if applicable):
sf18

How reproducible:
always

Steps to Reproduce:
1. Create quota.
2. Add some user as quota consumer.
3. Click on user under subtab Quota->Consumers.

Actual results:
It takes ~5 seconds when 'remove' button is enabled.

Expected results:
'Remove' button should be enabled immediately.

Additional info:

Comment 4 Artyom 2014-02-03 14:53:38 UTC
Verified on ovirt-engine-3.4.0-0.5.beta1.el6.noarch

Comment 5 Itamar Heim 2014-06-12 14:11:03 UTC
Closing as part of 3.4.0


Note You need to log in before you can comment on or make changes to this bug.